package fr.emse.gitlab.saref.vocabs;

import org.apache.jena.rdf.model.Property;
import org.apache.jena.rdf.model.Resource;
import org.apache.jena.rdf.model.ResourceFactory;

public class SCHEMA {

	public static final String NS = "http://schema.org/";
	public static final Resource Person = ResourceFactory.createResource(NS + "Person");
	public static final Property givenName = ResourceFactory.createProperty(NS, "givenName");
	public static final Property familyName = ResourceFactory.createProperty(NS, "familyName");
	public static final Property affiliation = ResourceFactory.createProperty(NS, "affiliation");
	public static final Resource Organization = ResourceFactory.createResource(NS + "Organization");
	public static final Property name = ResourceFactory.createProperty(NS, "name");
}